<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- saved from url=(0014)about:internet -->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>breceber.png</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">td img {display: block;}</style>
<!--Fireworks CS6 Dreamweaver CS6 target.  Created Wed Dec 05 17:21:45 GMT-0200 2012-->
<script language="JavaScript1.2" type="text/javascript">
<!--
function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}
function MM_nbGroup(event, grpName) { //v6.0
var i,img,nbArr,args=MM_nbGroup.arguments;
  if (event == "init" && args.length > 2) {
    if ((img = MM_findObj(args[2])) != null && !img.MM_init) {
      img.MM_init = true; img.MM_up = args[3]; img.MM_dn = img.src;
      if ((nbArr = document[grpName]) == null) nbArr = document[grpName] = new Array();
      nbArr[nbArr.length] = img;
      for (i=4; i < args.length-1; i+=2) if ((img = MM_findObj(args[i])) != null) {
        if (!img.MM_up) img.MM_up = img.src;
        img.src = img.MM_dn = args[i+1];
        nbArr[nbArr.length] = img;
    } }
  } else if (event == "over") {
    document.MM_nbOver = nbArr = new Array();
    for (i=1; i < args.length-1; i+=3) if ((img = MM_findObj(args[i])) != null) {
      if (!img.MM_up) img.MM_up = img.src;
      img.src = (img.MM_dn && args[i+2]) ? args[i+2] : ((args[i+1])?args[i+1] : img.MM_up);
      nbArr[nbArr.length] = img;
    }
  } else if (event == "out" ) {
    for (i=0; i < document.MM_nbOver.length; i++) { img = document.MM_nbOver[i]; img.src = (img.MM_dn) ? img.MM_dn : img.MM_up; }
  } else if (event == "down") {
    nbArr = document[grpName];
    if (nbArr) for (i=0; i < nbArr.length; i++) { img=nbArr[i]; img.src = img.MM_up; img.MM_dn = 0; }
    document[grpName] = nbArr = new Array();
    for (i=2; i < args.length-1; i+=2) if ((img = MM_findObj(args[i])) != null) {
      if (!img.MM_up) img.MM_up = img.src;
      img.src = img.MM_dn = (args[i+1])? args[i+1] : img.MM_up;
      nbArr[nbArr.length] = img;
  } }
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

//-->
</script>
</head>
<body bgcolor="#ffffff" onload="MM_preloadImages('breceber_r2_c2_s2.png','breceber_r2_c2_s4.png','breceber_r2_c2_s3.png');">
<table style="display: inline-table;" border="0" cellpadding="0" cellspacing="0" width="800">
<!-- fwtable fwsrc="Sem título" fwpage="Página 1" fwbase="breceber.png" fwstyle="Dreamweaver" fwdocid = "447231725" fwnested="0" -->
  <tr>
   <td><img src="spacer.gif" width="40" height="1" alt="" /></td>
   <td><img src="spacer.gif" width="227" height="1" alt="" /></td>
   <td><img src="spacer.gif" width="533" height="1" alt="" /></td>
   <td><img src="spacer.gif" width="1" height="1" alt="" /></td>
  </tr>

  <tr>
   <td colspan="3"><img name="breceber_r1_c1" src="breceber_r1_c1.png" width="800" height="143" id="breceber_r1_c1" alt="" /></td>
   <td><img src="spacer.gif" width="1" height="143" alt="" /></td>
  </tr>
  <tr>
   <td rowspan="2"><img name="breceber_r2_c1" src="breceber_r2_c1.png" width="40" height="457" id="breceber_r2_c1" alt="" /></td>
   <td><a href="javascript:;" onmouseout="MM_nbGroup('out');" onmouseover="MM_nbGroup('over','breceber_r2_c2','breceber_r2_c2_s2.png','breceber_r2_c2_s4.png',1);" onclick="MM_nbGroup('down','navbar1','breceber_r2_c2','breceber_r2_c2_s3.png',1);"><img name="breceber_r2_c2" src="breceber_r2_c2.png" width="227" height="43" id="breceber_r2_c2" alt="" /></a></td>
   <td rowspan="2"><img name="breceber_r2_c3" src="breceber_r2_c3.png" width="533" height="457" id="breceber_r2_c3" alt="" /></td>
   <td><img src="spacer.gif" width="1" height="43" alt="" /></td>
  </tr>
  <tr>
   <td><img name="breceber_r3_c2" src="breceber_r3_c2.png" width="227" height="414" id="breceber_r3_c2" alt="" /></td>
   <td><img src="spacer.gif" width="1" height="414" alt="" /></td>
  </tr>
</table>
</body>
</html>
